
[Interface]
PrivateKey = mCaEwoiYeqoZe7jd/7KjUvdcx1BY0Q/a4fPMQZRZ0k0=
Address = 10.8.0.3/24
DNS = 1.1.1.1


[Peer]
PublicKey = aJ6TUhwHpQVlbLrYx1LAM8PQnJPeB1pjhTqp/xa0xiY=
PresharedKey = YDIXaeJWfU8P11p3HHxL3Se6vZ5kO0HbeAEviFPMrTQ=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 0
Endpoint = lauer.ddns.net:51820